body
{
overflow-x: hidden; 
overflow-y: hidden; 
margin:20px;
background-color:#fff;
background-image: url('images/bg.gif');
background-repeat:repeat;
color: #ab643e;
font-size: 13px;
font-family: 'Heebo', sans-serif;
text-align: justify;
padding: 0px 10px 0px 0px;
line-height: 200%;

	
}

::-webkit-scrollbar {width: 5px; height: 2px; background: #;}
::-webkit-scrollbar-thumb {background-color:#2c58ae; border: 0px solid black;}

::selection {color: #000; background: #ffaaaa;}
::-moz-selection {color: #000; background: #ffaaaa;}
::-webkit-selection {color: #000; background: #ffaaaa;}


		
#footer {
		color: #ab643e;
		font-size: 11px;
		font-family: 'Arial';
		text-align: center;
		margin-top:5px;
		width:600px;
		line-height:13px;
		padding-left:100px;
		}
	
	
#footer a {
font-size: 11px;
text-decoration-line: none;
color: #4d9d2e;
cursor: help;
		}
	
#footer a:hover 
{
color:#e88c30;
transition: 0.3s;
}	

table {
	width:819px;
	height:590px;
	
}

.nav:hover {
	
	opacity: 0.3;
	cursor: help;
}

.enter  {
position:relative;
top: 100px;

}

.enter a {
cursor: url(images/c.gif), auto;	
	
}